<template>
    <v-layout column justify-center align-center>
        <div>{{room.name}}</div>
        <div>
            Игроков: {{room.max_players}}/{{room.players.length}}
            <div 
                v-for="(player,index) in room.players"
                :key="index"
            >Игрок: {{$store.getters['rooms/getPlayerName'](player)}}</div>
        </div>
    </v-layout>
</template>

<script>

export default {
    // components: {
    // },
    mounted(){
        
    },
    data: () => ({
        max_players:2
    }),
    computed:{
        room(){return this.$store.getters['rooms/getRoom']}
    },
    methods:{
        
    }
};
</script>
